{
  "extDescription": {
    "description": "Descrição da extensão",
    "message": "Exporte todos os contatos dos membros em um clique para baixar números de telefone de Grupos do WhatsApp."
  },
  "extName": {
    "description": "Nome da extensão",
    "message": "WA Group - Baixar Números de Telefone do Grupo WhatsApp"
  }
}
